@charset "UTF-8";

/* Reset */
*{margin:0;padding:0}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, input, select, legend,

article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align:	middle;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align:	middle;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body{
	width:100%;
	height:100%;
	font-size:13px;
	word-break:break-all;
	line-height: 1;
	font-family:NanumGothic,'나눔고딕', 'Nanum Gothic', 'NanumBarunGothic' , Dotum, '돋움', Gulim, '굴림',sans-serif;
	-ms-word-break:break-all;
}
ol, ul {
	list-style: none;
}

em{font-style:normal;}

strong{font-weight:bold;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Hyper Link */
a,
a:link,
a:visited{text-decoration:none;color:#222;}
a:active,
a:hover{text-decoration:none;color:#222;}

/* Hidden Content */
.skip{font-size: 1px; height: 1px; line-height: 1px; overflow: hidden; position: absolute; text-indent: 4px; white-space: nowrap; width: 1px;}

/* hr , legend , caption */
hr, legend, caption{clear:both; display:none; list-style:none; position:absolute; top:0; left:0; width:0; height:0; margin:0; padding:0; border:0; background:none; font-size:0px; line-height:0; visibility:hidden;}

/* fix */
.fix{*zoom:1;}
.fix:after{content:""; clear:both; display:block;}
.floLeft{float:left !important;}
.floRight{float:right !important;}

/* Lang Exchange */
.en{ime-mode:disabled; }
.kr{ime-mode:active; }

/* Cursor */
.hand{cursor:pointer;}

/* txt_align */
.txtCenter{text-align:center !important;}
.txtLeft{text-align:left !important;}
.txtRight{text-align:right !important;}

/* margin 기본 셋팅 */
.mgt5{margin-top:5px !important;}
.mgt10{margin-top:10px !important;}
.mgt15{margin-top:15px !important;}
.mgt20{margin-top:20px !important;}
.mgt25{margin-top:25px !important;}
.mgt30{margin-top:30px !important;}
.mgt35{margin-top:35px !important;}
.mgt40{margin-top:40px !important;}
.mgt45{margin-top:45px !important;}
.mgt50{margin-top:50px !important;}
.mgt55{margin-top:55px !important;}
.mgt60{margin-top:60px !important;}
.mgt90{margin-top:90px !important;}
.mgb5{margin-bottom:5px !important;}
.mgb10{margin-bottom:10px !important;}
.mgb15{margin-bottom:15px !important;}
.mgb20{margin-bottom:20px !important;}
.mgb25{margin-bottom:25px !important;}
.mgb30{margin-bottom:30px !important;}
.mgb35{margin-bottom:35px !important;}
.mgb40{margin-bottom:40px !important;}
.mgb45{margin-bottom:45px !important;}
.mgb50{margin-bottom:50px !important;}
.mgb55{margin-bottom:55px !important;}
.mgb60{margin-bottom:60px !important;}
.mgl5{margin-left:5px !important;}
.mgl10{margin-left:10px !important;}
.mgl15{margin-left:15px !important;}
.mgl20{margin-left:20px !important;}
.mgl25{margin-left:25px !important;}
.mgl30{margin-left:30px !important;}
.mgl35{margin-left:35px !important;}
.mgl40{margin-left:40px !important;}
.mgl45{margin-left:45px !important;}
.mgl50{margin-left:50px !important;}
.mgl55{margin-left:55px !important;}
.mgl60{margin-left:60px !important;}
.mgr5{margin-right:5px !important;}
.mgr10{margin-right:10px !important;}
.mgr15{margin-right:15px !important;}
.mgr20{margin-right:20px !important;}
.mgr25{margin-right:25px !important;}
.mgr30{margin-right:30px !important;}
.mgr35{margin-right:35px !important;}
.mgr40{margin-right:40px !important;}
.mgr45{margin-right:45px !important;}
.mgr50{margin-right:50px !important;}
.mgr55{margin-right:55px !important;}
.mgr60{margin-right:60px !important;}

.mgbx{margin-bottom:0 !important;}
.mgtx{margin-top:0 !important;}
.mglx{margin-left:0 !important;}
.mgrx{margin-right:0 !important;}

/* padding 기본 셋팅 */
.pdb5{padding-bottom:5px !important;}
.pdb10{padding-bottom:10px !important;}
.pdb20{padding-bottom:20px !important;}
.pdb30{padding-bottom:30px !important;}
.pdb40{padding-bottom:40px !important;}
.pdb50{padding-bottom:50px !important;}
.pdb60{padding-bottom:60px !important;}
.pdb70{padding-bottom:70px !important;}
.pdb80{padding-bottom:80px !important;}
.pdb90{padding-bottom:90px !important;}
.pdb100{padding-bottom:100px !important;}
.pdt5{padding-top:5px !important;}
.pdt10{padding-top:10px !important;}
.pdt20{padding-top:20px !important;}
.pdt30{padding-top:30px !important;}
.pdt40{padding-top:40px !important;}
.pdt50{padding-top:50px !important;}
.pdt60{padding-top:60px !important;}
.pdt70{padding-top:70px !important;}
.pdt80{padding-top:80px !important;}
.pdt90{padding-top:90px !important;}
.pdt100{padding-top:100px !important;}

/* border 지우기 */
.bdrx{border-right:0 !important;}
.bdlx{border-left:0 !important;}
.bdtx{border-top:0 !important;}
.bdbx{border-bottom:0 !important;}

/* padding 지우기 */
.pdrx{padding-right:0 !important;}
.pdlx{padding-left:0 !important;}
.pdtx{padding-top:0 !important;}
.pdbx{padding-bottom:0 !important;}

/* bg 지우기 */
.bgx{background:none !important;}

button, input[type="button"], input[type="submit"] {overflow:visible;}
.dpBlock{display:block;}

/* padding 추가 셋팅 */
.pdt5{padding-top:5px !important;}
.pdt10{padding-top:10px !important;}
.pdt15{padding-top:15px !important;}
.pdt20{padding-top:20px !important;}
.pdt25{padding-top:25px !important;}
.pdt30{padding-top:30px !important;}
.pdt35{padding-top:35px !important;}
.pdt40{padding-top:40px !important;}
.pdt45{padding-top:45px !important;}
.pdt50{padding-top:50px !important;}
.pdt55{padding-top:55px !important;}
.pdt60{padding-top:60px !important;}
.pdt65{padding-top:65px !important;}
.pdt70{padding-top:70px !important;}
.pdt75{padding-top:75px !important;}
.pdt80{padding-top:80px !important;}
.pdt85{padding-top:85px !important;}
.pdt90{padding-top:90px !important;}
.pdt95{padding-top:95px !important;}
.pdt100{padding-top:100px !important;}
.pdb0{padding-bottom:0px !important;}
.pdb5{padding-bottom:5px !important;}
.pdb10{padding-bottom:10px !important;}
.pdb15{padding-bottom:15px !important;}
.pdb25{padding-bottom:25px !important;}
.pdb35{padding-bottom:35px !important;}
.pdb45{padding-bottom:45px !important;}
.pdb55{padding-bottom:55px !important;}
.pdb65{padding-bottom:65px !important;}
.pdb75{padding-bottom:75px !important;}
.pdb85{padding-bottom:85px !important;}
.pdb95{padding-bottom:95px !important;}
.pdl5{padding-left:5px !important;}
.pdl10{padding-left:10px !important;}
.pdl15{padding-left:15px !important;}
.pdl20{padding-left:20px !important;}
.pdl25{padding-left:25px !important;}
.pdl30{padding-left:30px !important;}
.pdl35{padding-left:35px !important;}
.pdl40{padding-left:40px !important;}
.pdl45{padding-left:45px !important;}
.pdl50{padding-left:50px !important;}
.pdl55{padding-left:55px !important;}
.pdl60{padding-left:60px !important;}
.pdl65{padding-left:65px !important;}
.pdl70{padding-left:70px !important;}
.pdl75{padding-left:75px !important;}
.pdl80{padding-left:80px !important;}
.pdl85{padding-left:85px !important;}
.pdl90{padding-left:90px !important;}
.pdl95{padding-left:95px !important;}
.pdl100{padding-left:100px !important;}
.pdr5{padding-right:5px !important;}
.pdr10{padding-right:10px !important;}
.pdr15{padding-right:15px !important;}
.pdr20{padding-right:20px !important;}
.pdr25{padding-right:25px !important;}
.pdr30{padding-right:30px !important;}
.pdr35{padding-right:35px !important;}
.pdr40{padding-right:40px !important;}
.pdr45{padding-right:45px !important;}
.pdr50{padding-right:50px !important;}
.pdr55{padding-right:55px !important;}
.pdr60{padding-right:60px !important;}
.pdr65{padding-right:65px !important;}
.pdr70{padding-right:70px !important;}
.pdr75{padding-right:75px !important;}
.pdr80{padding-right:80px !important;}
.pdr85{padding-right:85px !important;}
.pdr90{padding-right:90px !important;}
.pdr95{padding-right:95px !important;}
.pdr100{padding-right:100px !important;}

/* margin 추가 셋팅 */
.mgt65{margin-top:65px !important;}
.mgt70{margin-top:70px !important;}
.mgt75{margin-top:75px !important;}
.mgt80{margin-top:80px !important;}
.mgt95{margin-top:95px !important;}
.mgt100{margin-top:100px !important;}
.mgb70{margin-bottom:70px !important;}
.mgb75{margin-bottom:75px !important;}
.mgb85{margin-bottom:85px !important;}
.mgb95{margin-bottom:95px !important;}
.mgb100{margin-bottom:100px !important;}
.mgl65{margin-left:65px !important;}
.mgl70{margin-left:70px !important;}
.mgl75{margin-left:75px !important;}
.mgl80{margin-left:80px !important;}
.mgl85{margin-left:85px !important;}
.mgl90{margin-left:90px !important;}
.mgl95{margin-left:95px !important;}
.mgl100{margin-left:100px !important;}
.mgr3{margin-right:3px !important;}
.mgr65{margin-right:65px !important;}
.mgr70{margin-right:70px !important;}
.mgr75{margin-right:75px !important;}
.mgr80{margin-right:80px !important;}
.mgr85{margin-right:85px !important;}
.mgr90{margin-right:90px !important;}
.mgr95{margin-right:95px !important;}
.mgr100{margin-right:100px !important;}

/* font */
.fontN{font-weight:normal !important;}
.fontB{font-weight:600 !important;}
.fontExB{font-weight:900 !important;}
.font09{font-size:9px !important;}
.font10{font-size:10px !important;}
.font11{font-size:11px !important;}
.font12{font-size:12px !important;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font15{font-size:15px !important;}
.font16{font-size:16px !important;}
.font17{font-size:17px !important;}
.font18{font-size:18px !important;}
.font19{font-size:19px !important;}
.font20{font-size:20px !important;}
.font21{font-size:21px !important;}
.font22{font-size:22px !important;}
.font23{font-size:23px !important;}
.font24{font-size:24px !important;}
.font25{font-size:25px !important;}
.font26{font-size:26px !important;}
.font27{font-size:27px !important;}
.font28{font-size:28px !important;}
.font29{font-size:29px !important;}
.font30{font-size:30px !important;}
.font31{font-size:31px !important;}
.font32{font-size:32px !important;}

/* width */
.wd10{width:10px !important;}
.wd15{width:15px !important;}
.wd20{width:20px !important;}
.wd25{width:25px !important;}
.wd30{width:30px !important;}
.wd35{width:35px !important;}
.wd40{width:40px !important;}
.wd45{width:45px !important;}
.wd50{width:50px !important;}
.wd55{width:55px !important;}
.wd60{width:60px !important;}
.wd65{width:65px !important;}
.wd70{width:70px !important;}
.wd75{width:75px !important;}
.wd80{width:80px !important;}
.wd85{width:85px !important;}
.wd90{width:90px !important;}
.wd95{width:95px !important;}
.wd100{width:100px !important;}
.wd110{width:110px !important;}
.wd120{width:120px !important;}
.wd130{width:130px !important;}
.wd140{width:140px !important;}
.wd150{width:150px !important;}
.wd160{width:160px !important;}
.wd170{width:170px !important;}
.wd180{width:180px !important;}
.wd190{width:190px !important;}
.wd200{width:200px !important;}
.wd210{width:210px !important;}
.wd220{width:220px !important;}
.wd230{width:230px !important;}
.wd240{width:240px !important;}
.wd250{width:250px !important;}
.wd260{width:260px !important;}
.wd270{width:270px !important;}
.wd280{width:280px !important;}
.wd290{width:290px !important;}
.wd300{width:300px !important;}
.wd310{width:310px !important;}
.wd320{width:320px !important;}
.wd330{width:330px !important;}
.wd340{width:340px !important;}
.wd350{width:350px !important;}
.wd360{width:360px !important;}
.wd370{width:370px !important;}
.wd380{width:380px !important;}
.wd390{width:390px !important;}
.wd400{width:400px !important;}
.wd410{width:410px !important;}
.wd420{width:420px !important;}
.wd430{width:430px !important;}
.wd440{width:440px !important;}
.wd450{width:450px !important;}
.wd460{width:460px !important;}
.wd470{width:470px !important;}
.wd480{width:480px !important;}
.wd490{width:490px !important;}
.wd500{width:500px !important;}
.wd510{width:510px !important;}
.wd520{width:520px !important;}
.wd530{width:530px !important;}
.wd540{width:540px !important;}
.wd550{width:550px !important;}
.wd560{width:560px !important;}
.wd570{width:570px !important;}
.wd580{width:580px !important;}
.wd590{width:590px !important;}
.wd600{width:600px !important;}
.wd610{width:610px !important;}
.wd620{width:620px !important;}
.wd630{width:630px !important;}
.wd640{width:640px !important;}
.wd650{width:650px !important;}
.wd660{width:660px !important;}
.wd670{width:670px !important;}
.wd680{width:680px !important;}
.wd690{width:690px !important;}
.wd700{width:700px !important;}
.wd710{width:710px !important;}
.wd720{width:720px !important;}
.wd730{width:730px !important;}
.wd740{width:740px !important;}
.wd750{width:750px !important;}
.wd760{width:760px !important;}
.wd770{width:770px !important;}
.wd780{width:780px !important;}
.wd790{width:790px !important;}
.wd800{width:800px !important;}
.wd810{width:810px !important;}
.wd820{width:820px !important;}
.wd830{width:830px !important;}
.wd840{width:840px !important;}
.wd850{width:850px !important;}
.wd860{width:860px !important;}
.wd870{width:870px !important;}
.wd880{width:880px !important;}
.wd890{width:890px !important;}
.wd898{width:898px !important;}
.wd900{width:900px !important;}
.wd910{width:910px !important;}
.wd920{width:920px !important;}
.wd930{width:930px !important;}
.wd940{width:940px !important;}
.wd950{width:950px !important;}
.wd960{width:960px !important;}
.wd970{width:970px !important;}
.wd980{width:980px !important;}
.wd990{width:990px !important;}
.wd1000{width:1000px !important;}

/* height */
.ht10{height:10px !important;}
.ht15{height:15px !important;}
.ht20{height:20px !important;}
.ht25{height:25px !important;}
.ht30{height:30px !important;}
.ht35{height:35px !important;}
.ht40{height:40px !important;}
.ht45{height:45px !important;}
.ht50{height:50px !important;}
.ht55{height:55px !important;}
.ht60{height:60px !important;}
.ht65{height:65px !important;}
.ht70{height:70px !important;}
.ht75{height:75px !important;}
.ht80{height:80px !important;}
.ht85{height:85px !important;}
.ht90{height:90px !important;}
.ht95{height:95px !important;}
.ht100{height:100px !important;}
.ht110{height:110px !important;}
.ht120{height:120px !important;}
.ht130{height:130px !important;}
.ht140{height:140px !important;}
.ht150{height:150px !important;}
.ht160{height:160px !important;}
.ht170{height:170px !important;}
.ht180{height:180px !important;}
.ht190{height:190px !important;}
.ht200{height:200px !important;}
.ht210{height:210px !important;}
.ht220{height:220px !important;}
.ht230{height:230px !important;}
.ht240{height:240px !important;}
.ht250{height:250px !important;}
.ht260{height:260px !important;}
.ht270{height:270px !important;}
.ht280{height:280px !important;}
.ht290{height:290px !important;}
.ht300{height:300px !important;}
.ht310{height:310px !important;}
.ht320{height:320px !important;}
.ht330{height:330px !important;}
.ht340{height:340px !important;}
.ht350{height:350px !important;}
.ht360{height:360px !important;}
.ht370{height:370px !important;}
.ht380{height:380px !important;}
.ht390{height:390px !important;}
.ht400{height:400px !important;}
.ht410{height:410px !important;}
.ht420{height:420px !important;}
.ht430{height:430px !important;}
.ht440{height:440px !important;}
.ht450{height:450px !important;}
.ht460{height:460px !important;}
.ht470{height:470px !important;}
.ht480{height:480px !important;}
.ht490{height:490px !important;}
.ht500{height:500px !important;}
.ht510{height:510px !important;}
.ht520{height:520px !important;}
.ht530{height:530px !important;}
.ht540{height:540px !important;}
.ht550{height:550px !important;}
.ht560{height:560px !important;}
.ht570{height:570px !important;}
.ht580{height:580px !important;}
.ht590{height:590px !important;}
.ht600{height:600px !important;}
.ht610{height:610px !important;}
.ht620{height:620px !important;}
.ht630{height:630px !important;}
.ht640{height:640px !important;}
.ht650{height:650px !important;}
.ht660{height:660px !important;}
.ht670{height:670px !important;}
.ht680{height:680px !important;}
.ht690{height:690px !important;}
.ht700{height:700px !important;}
.ht710{height:710px !important;}
.ht720{height:720px !important;}
.ht730{height:730px !important;}
.ht740{height:740px !important;}
.ht750{height:750px !important;}
.ht760{height:760px !important;}
.ht770{height:770px !important;}
.ht780{height:780px !important;}
.ht790{height:790px !important;}
.ht800{height:800px !important;}
.ht810{height:810px !important;}
.ht820{height:820px !important;}
.ht830{height:830px !important;}
.ht840{height:840px !important;}
.ht850{height:850px !important;}
.ht860{height:860px !important;}
.ht870{height:870px !important;}
.ht880{height:880px !important;}
.ht890{height:890px !important;}
.ht900{height:900px !important;}
.ht910{height:110px !important;}
.ht920{height:120px !important;}
.ht930{height:130px !important;}
.ht940{height:140px !important;}
.ht950{height:150px !important;}
.ht960{height:160px !important;}
.ht970{height:170px !important;}
.ht980{height:180px !important;}
.ht990{height:190px !important;}
.ht1000{height:1000px !important;}

.indentTxt17{text-indent:-17px; padding-left:17px;}
.indentTxt25{text-indent:-25px; padding-left:25px;}

.top10{top:10px !important;}
.top20{top:20px !important;}
.top30{top:30px !important;}
.top40{top:40px !important;}
.top50{top:50px !important;}

.bottom10{bottom:10px !important;}
.bottom20{bottom:20px !important;}
.bottom30{bottom:30px !important;}
.bottom40{bottom:40px !important;}
.bottom50{bottom:50px !important;}

.left10{left:10px !important;}
.left20{left:20px !important;}
.left30{left:30px !important;}
.left40{left:40px !important;}
.left50{left:50px !important;}

.right10{right:10px !important;}
.right20{right:20px !important;}
.right30{right:30px !important;}
.right40{right:40px !important;}
.right50{right:50px !important;}

.underLine{text-decoration:underline !important;}

.vTop{vertical-align:top !important;}
.mTop{vertical-align:middle !important;}
.bTop{vertical-align:bottom !important;}
.posRel{position:relative !important;}
.posAbs{position:absolute !important;}
.posSta{position:static !important;}
.posFix{position:fixed !important;}

.mgl130{margin-left:130px !important;}

.flo_x{*zoom:1;}
.flo_x:after{content:""; display:block; clear:both;}

.lineBlock{*zoom:1 !important; *display:inline !important;}